<?xml version="1.0" encoding="utf-8" ?>
<gadget>
   <name>Digital Clock</name>
   <namespace><!--_locComment_text="{Locked}"-->microsoft.windows</namespace>
   <version><!--_locComment_text="{Locked}"-->1.0.0.2</version>
   <author name="Dima">
     <info url="www.microsoftgadgets.com" />
     <logo src="logo.png" />
   </author>
   <copyright><!--_locComment_text="{Locked}"-->&#169; 2006</copyright>
   <description>View system time.</description>
   <icons>
     <icon src="images/icon.png" />
   </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="digitalclock.html" />
      <permissions><!--_locComment_text="{Locked}"-->Full</permissions>
      <platform minPlatformVersion="0.3" />
    </host>
  </hosts>
</gadget>
